/*
Theme Name: Waikato Print Divi Child Theme
Theme URI: https://waikatoprint.co.nz/
Description: Custom Styles for Divi Child Theme
Author: PCL
Author URI: https://waikatoprint.co.nz/
Template: Divi
Version: 1.0
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
body {
	font-family: "proxima-nova",Open Sans,Arial,sans-serif;
	font-weight: 300;
	font-style: normal;
	letter-spacing: 0.02em;
	line-height: 1.6em;
}
.et_pb_text_inner p a {
	font-weight: 800;
}
.et_pb_text_inner p a:hover {
  text-decoration: underline;
}
footer .et_pb_text_inner p a {
	font-weight: 500;
}
footer .et_pb_text_inner p a:hover {
  text-decoration: none;
}

.entry-content ul {
    padding: 0 0 23px 2em;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
	margin-top: 0;
}
.et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
	padding-top: 9px;
	padding-left: 0;
	padding-bottom: 8px;
	padding-right: 0;
}
@media only screen and (min-width: 981px) {	
	.et_pb_menu_0_tb_header.et_pb_menu .nav li ul.sub-menu a,
	.et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu a {
		font-size: 16px;
		font-weight: 400;
	}
	.et_pb_menu_0_tb_header.et_pb_menu ul li.menu-item-33 a {
		padding-top: 8px;
		padding-bottom: 7px;
		padding-left: 20px;	
		padding-right: 20px;
		border: 1px solid #4e4d4d;
		border-radius: 20px;
		color: #4e4d4d !important;
	}
	.et_pb_menu_0_tb_header.et_pb_menu ul li.menu-item-33 a:hover {
		color: #ffffff !important;
		background-color: #4e4d4d;
	}
}
@media only screen and (max-width: 980px) {
}
.et-menu .menu-item-has-children > a:first-child::after {
	content: "\43";
	top: 10px;
}


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




